body{
  width: 60%;
  font-family:'メイリオ', 'Meiryo', sans-serif;
  height:100%;
}


div#button1{
  position: absolute;
  width:65%;

  max-width:1200px;  

  left:10px;
  top: 490px;
}

div#button2{
  position: absolute;
  width:65%;

  max-width:1200px;  

  left:520px;
  top: 490px;
}

iframe#map2{
  display:block;
  margin:0px;
  padding:0px;
  overflow:hidden;
  position: absolute;
  width:1025px;
  height:450px;
  left:0px;
  top: 0px;
}

label#Camera1{
  position:absolute;
  left:10px;
  top: 460px;
}

label#Camera2{
  position:absolute;
  left:520px;
  top: 460px;
}
